Welcome!

By registering with us, you'll be able to directly download all resources, as well as participate on our forums to request what you need, ask for help, and so much more!

Register Now!

alert

  1. Bet

    VIP xF2 Add-On Expiring User Upgrades 2.1.3

    About: This add-on sends out an alert and/or email X days before a user upgrade is about to expire, with an optional second notification once the upgrade has expired. Purchased non-recurring upgrades also get a 'Extend Upgrade' button so members can renew their upgrades without interruption...
  2. Bet

    XENFORO Alert Improvements by Xon

    Bet submitted a new resource: Alert Improvements by Xon - A collection of improvements to the XenForo Alerts system. Read more about this resource...
  3. Bet

    xF2 Add-On Alert Improvements by Xon 2.7.0

    Compatible XF 2.x versions: 2.0, 2.1 Additional requirements: php 5.6+ XF 2.0.10+ A collection of improvements to the XenForo Alerts system. This add-on requires php 5.6 or newer. This add-on requires XF 2.0.10 or newer. Do not use MySQL statement-based replication with this add-on Features...

DMCA

[email protected]

Please allow up to a week for an email response. Kindly note that emailing your complaint to other parties such as our Service Providers will not expedite your request and they don't even have to respond to your request.

Top